version: 0.27.10001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: MYrBM+HE99lbP5jo+md9ogplMxTRw3J8YmqalulDPoHUqms2MSpWDyAdH8kOJDRQFR3DhDgJUkYCGUqpxs7EAg==
    size: 187216521
    blockMapSize: 196053
path: PrivacySafe-arm64.AppImage
sha512: MYrBM+HE99lbP5jo+md9ogplMxTRw3J8YmqalulDPoHUqms2MSpWDyAdH8kOJDRQFR3DhDgJUkYCGUqpxs7EAg==
releaseDate: '2025-10-13T05:18:27.831Z'
